### ----------------------------
### This is a kingdee cosmic template project that is automatically generated by the Kingdee cosmic development assistant plugin. 
### If there are any issues during the use process, you can provide feedback to the kingdee developer community website.
### Website: https://developer.kingdee.com/developer?productLineId=29
### Author: liebin.zheng
### Generate Date: 2025-04-14 11:39:48
### ----------------------------
systemProp.kddt_version=2.2.0-Beta
systemProp.template_type=app
systemProp.groupId=nckd.cosmic
systemProp.artifactId=nckd-cosmic
systemProp.version=1.0.0
systemProp.ci_version=2.0
systemProp.jdk.version=1.8
systemProp.new_cosmic_project=true
#--This is the developer flag
systemProp.developer_flag=nckd
#--This is the project flag
systemProp.project_flag=jimin
#--This is the project dir
systemProp.project_dir=E:/workspacejm/jyyy
#--This is the dir for cosmic project libs and static resouces
systemProp.cosmic_home=E:/cosmic7/home
#--Performance configuration for gradle build
org.gradle.parallel=true
org.gradle.daemon=true
org.gradle.caching=true
org.gradle.jvmargs=-Xms256m -Xmx1024m -XX:MaxMetaspaceSize=128m